/*头部*/
.head{width: 100%;height:80px;padding-bottom: 5px;}
.head img{width: 20%;max-height:70px;margin-left: 5%;display: inline-block;margin-top: 10px;}
.head div.introduction{width: 50%;height: 80px;display: inline-block;vertical-align: top;}
.head div.introduction p{padding-top: 12.5px;padding-left:2.5%;font-size: 15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.head div.showroom{width: 20%;height: 80px;display: inline-block;vertical-align: top;}
.head div.showroom p{line-height: 76px;text-align: right;}
.head div.showroom a{color: black}
.head div.showroom a:hover{color: black}

/*导航栏*/
h3{width: 100%;height: 40px;line-height: 40px;background: #fff;font-size: 17px;color: #333;position: relative;padding-left:0.3rem;border-bottom: 1px solid #ebebeb;box-sizing: border-box;font-weight: bold;}

/*促销新闻列表*/
.article_new{width: 96%;margin: 0 2%;margin-top: 0px;margin-right: 2%;margin-bottom: 0px;margin-left: 2%;float: left;padding: 15px 0;padding-top: 15px;padding-right: 0px;padding-bottom: 15px;padding-left: 0px;height: 84px;border-bottom: 1px solid #e5e5e5;}
.article_new span{display: block;width: 63.5%;height: 84px;float: left;padding-right: 0px;}
.article_new span a{display: block;width: 100%;float: left;font-size: 18px;color: #111;font-weight: 400;margin-bottom: 17px;height: 50px;line-height: 25px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;word-break: break-all;overflow: hidden;}
.article_new img{display: block;width: 126px;height: 84px;float: right;}
.article_new span em{display: block;width: 50%;height: 20px;line-height: 20px;vertical-align: middle;float: left;font-size: 14px;color: #6a6969;}

/*查看更多*/
.more{margin-left: 3%;margin-right: 3%;border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;display: block;}
.more p{line-height: 40px;text-align: center}

/*主推车型*/
li{
    box-sizing: border-box;
    display: inline-block;
    width: 49.25%;
    border-right: 1px solid #ebebeb;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(235, 235, 235);
    border-bottom: 1px solid #ebebeb;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(235, 235, 235);
    padding: 0 .75rem .5rem;
    position: relative;
}
li .img-box {
    display: block;
    padding-top: 66.37%;
    position: relative;
    overflow: hidden;
    background-size: 80px auto;
    margin: .5rem 0 .3rem;
}
li .img-box img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
li h4{
    font-size: .8rem;
    line-height: 1.15rem;
    height: 2.25rem;
    overflow: hidden;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
li .price{
    color: red;
}

/*不同分辨率显示*/
@media screen and (max-width: 380px) {
    .article_new span {width: 64%;}
}
@media screen and (max-width: 360px) {
	.article_new  span {width: 62%;}
}
@media screen and (max-width: 320px) {
	.article_new  span {width: 57%;}
}